Summary

VMware makes code changes to new versions/updates of ESXi that can cause Zerto VRAs to not be able to function. If a versionupdate of ESXi is not supported by Zerto, upgrading a host to that version can cause issues with VRAs, such as failure to install/upgrade a VRA or replication stoppages. 

Steps

Please confirm if an ESXi version/update is supported by the Zerto version/update currently in use in the environment by reviewing the Interoperability Matrix for All Zerto Versions. Zerto will support new platforms, management tools and hosts within 90 days of the general availability of a new platform release for the Zerto Virtual Replication releases that are in the General Support Phase.

If the ESXi version/update is not supported by any Zerto version/update, the workaround is to downgrade ESXi on the host(s) in question to a supported version.